  /*! a-z-programs.less Version 1.01 */
/*! site-def-i Version 1.8 */
/* Switched to CSS variables */
 :root {
     --green: #6a7a00;
	 --orange: #c25114;
	 --darkTeal: #00606b;
	 --rust: #963821;
	 --blue: #004f71;
	 --fuschia: #a7206a;
	 --teal: #008b98;	 
}
 #main > article .key {
	 display: block;
	 clear: both;
	 font-size: 1.2em;
}
 @media only screen and (min-width: 43em) {
	 #main > article .key .icon-key {
		 display: inline;
		 clear: none;
	}
}
 #main > article .key .icon-key img {
	 margin-left: 1em;
	 padding: 0 .8em;
}
 #main > article .program-tab {
	 width: 100%;
	 font-size: 1.3em;
	 padding: 1em;
	 border-style: solid;
	 border-color: var(--darkTeal);
}
 #main > article .program-tab .icon-list {
	 float: left;
	 clear: both;
	 width: 100%;
	 padding-top: 1em;
}
 #main > article .program-tab .icon-list .program {
	 padding: 0;
}
 #main > article .program-tab .program {
	 display: block;
	 margin-bottom: .5em;
}
 #main > article .program-tab .icon-selector img {
	 display: inline;
	 width: 2em;
	 margin-right: .4em;
}
 #main > article .program-tab h2 {
	 color: var(--darkTeal);
	 margin: .5em 0em;
	 cursor: pointer;
}
 @media only screen and (max-width: 32em) {
	 #main > article .program-tab h2 {
		 font-size: 1.5em;
	}
	 #main > article .program-tab .program {
		 display: block;
	}
}
 #main > article #a-z-content {
	 display: none;
}
 #main > article #area-content .program {
	 display: none;
}
 #siteNav {
	 display: none;
}
 #siteNav > ul {
	 z-index: 1;
	 *zoom: 1;
}
 #siteNav > ul:before, #siteNav > ul:after {
	 content: " ";
	 display: table;
}
 #siteNav > ul:after {
	 clear: both;
}
 @media only screen and (min-width: 43em) {
	 #siteNav > ul {
		 padding-left: 3em;
	}
}
 #siteNav > ul li {
	 display: block;
	 float: left;
	 width: 2em;
	 list-style-type: none;
	 margin: .6em .2em;
	 background: #8a8c8e;
}
 #siteNav > ul li a {
	 padding: .5em;
	 color: white;
	 font-weight: bold;
}
 #siteNav > ul li a:link {
	 padding: .5em;
}
 .stick {
	 position: fixed;
	 top: 0;
}
 @media only screen and (min-width: 54em) {
	 .stick {
		 top: 130px;
	}
}
 .degree {
	 color: #833177;
}
 .certificate {
	 color: #D23026;
}
 .fast-track {
	 color: var(--rust);
}
 .online {
	 color: var(--green);
}
 .blended {
	 color: var(--fuschia);
}
 .professional-development {
	 color: var(--orange);
}
 .fade {
	 color: #53565A;
	 opacity: .1;
	 text-decoration: line-through;
}
 @media only screen and (max-width: 32em) {
	 .fade {
		/* Portrait iPhone esque Media Query */
		 display: none;
	}
}
 .program-icon {
	 margin-right: 5px;
}
 .toolbar {
	 width: 100%;
	 background-color: var(--darkTeal);
	 padding-bottom: 2em;
}
 .toolbar label {
	 display: inline-block;
}
 .tab-link {
	 float: left;
	 border: none;
	 outline: none;
	 cursor: pointer;
	 padding: 14px 16px;
	 font-size: 3em;
	 width: 33.33%;
	 color: white;
}

 .first-tab {
     background-color: var(--green);
 }
 
 .second-tab {
     background-color: var(--blue);
 }
 
 .third-tab {
     background-color: var(--teal);
 }
 
 @media only screen and (max-width: 32em) {
	 .tab-link {
		/* Portrait iPhone esque Media Query */
		 font-size: 2em;
	}
}
 .tab-link:hover {
	 background-color: #00ADB8;
}
 .active-tab-link {
	 background-color: var(--darkTeal);
}
 .active-tab-link:hover {
	 background-color: var(--darkTeal);
}
 #search-program {
	 width: 80%;
	 box-sizing: border-box;
	 border: 2px solid #ccc;
	 border-radius: 4px;
	 font-size: 16px;
	 padding: 12px 20px 12px 20px;
	 margin: 1em;
}
 .search-program-button:before {
	 content: "\26";
	 font-family: 'tric-icons';
	 font-size: 2.5em;
	 speak: none;
	 font-style: normal;
	 font-weight: normal;
	 font-variant: normal;
	 text-transform: none;
	 line-height: 1;
	 color: white;
	 margin-left: .8em;
	 background-color: var(--darkTeal);
}
 @media only screen and (max-width: 32em) {
	 .search-program-button:before {
		/* Portrait iPhone esque Media Query */
		 display: none;
	}
}
 .switch {
	 position: relative;
	 display: inline-block;
	 width: 34px;
	 height: 34px;
	 padding: .5em;
}
 .switch input {
	 display: none;
}
 .slider {
	 position: absolute;
	 cursor: pointer;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 background-color: #ccc;
}
 .slider:before {
	 position: absolute;
	 content: "";
	 height: 26px;
	 width: 26px;
	 left: 4px;
	 bottom: 4px;
	 background-color: white;
}
 input:checked + .slider:before {
	 background-color: #00B007;
}
 input:checked + .slider-purple:before {
	 background-color: #833177;
}
 input:checked + .slider-red:before {
	 background-color: #D23026;
}
 input:checked + .slider-yellow:before {
	 background-color: #F2CD00;
}
 input:checked + .slider-beige:before {
	 background-color: #B7A99A;
}
 input:focus + .slider {
	 box-shadow: 0 0 1px var(--blue);
}
/* Rounded sliders */
 .slider.round {
	 border-radius: 34px;
}
 .slider.round:before {
	 border-radius: 50%;
}
 .program-toggle {
	 color: white;
	 font-size: 2em;
	/* padding: .3em;
	 */
	 padding-right: 1em;
	 cursor: pointer;
}
 .program-category {
	 display: inline-flex;
}
 @media only screen and (max-width: 32em) {
	 .program-category {
		 display: flex;
	}
}
 @media only screen and (max-width: 32em) {
	 .program-category .switch {
		 align-self: center;
		 margin-right: 1em;
	}
}
 .second-tab, .third-tab {
	 border-left-style: solid;
	 color: white;
}
 .filter-label {
	 color: white;
	 text-align: center;
	 font-size: 2em;
}
 .filter-toggle {
	 display: none;
}

@media only screen and (max-width: 64rem) {
    .tab-link {
        font-size: 2em;
    }
}

@media only screen and (min-width: 688px) and (max-width: 817px) {
    .first-tab, .second-tab {
        padding-bottom: 3.8rem;
    }
}

@media only screen and (min-width: 623px) and (max-width: 687px) {
    .first-tab, .second-tab {
        padding-bottom: 14px;
    }
}

@media only screen and (max-width: 622px) {
    .first-tab, .second-tab {
        padding-bottom: 3.8rem;
    }
}

@media only screen and (max-width: 481px) {
    .tab-link.first-tab {
        padding-bottom: 14px;
    }
}

@media only screen and (max-width: 28rem) {
    .second-tab {
        font-size: 1.8rem;
        padding-bottom: 4rem;
        padding-left: 0.5rem;
    }
}

 #main > article #school-content {
	 display: none;
}

 @media only screen and (max-width: 32em) {
	 .filter-toggle {
		 display: block;
	}
}
 .sort-program {
	 text-align: left;
	 padding: 0em 0em .5em .5em;
}
 @media only screen and (max-width: 32em) {
	 .sort-program {
		 display: none;
	}
}
 .filter {
	 color: white;
	 padding-bottom: .5em;
	 padding-left: .5em;
	 font-size: 2em;
}
 @media only screen and (max-width: 32em) {
	 .filter {
		 display: none;
	}
}
 @media only screen and (max-width: 32em) {
	 .program-filters {
		 display: none;
	}
}
 .none-notification {
	 display: none;
	 font-size: 2em;
}
 #program-filters {
	 padding-left: 1em;
}
 .program-identifier {
	 cursor: default;
}
/* Create a custom checkbox */
 .checkmark {
	 position: absolute;
	 top: 0;
	 left: 0;
	 height: 25px;
	 width: 25px;
	 background-color: #fff;
}
 .program-toggle, .checkmark {
	 cursor: pointer;
}
/* On mouse-over, add a grey background color */
 .program-category:hover input ~ .checkmark {
	 background-color: #ccc;
}
/* Create the checkmark/indicator (hidden when not checked) */
 .program-category .checkmark:after {
	 content: "";
	 position: absolute;
	 display: none;
}
/* Show the checkmark when checked */
 .program-category input:checked ~ .checkmark:after {
	 display: block;
}
/* Style the checkmark/indicator */
 .program-category .checkmark:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid var(--blue);
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category input:checked ~ .checkmark {
	 background-color: white;
}
.program-area h2 span {
    font-weight: bolder;
    padding: 5px;
}
 .program-category .checkmark-degrees:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid #833177;
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category .checkmark-certificates:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid #D23026;
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category .checkmark-fast-track:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid #F2CD00;
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category .checkmark-online:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid #00B007;
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category .checkmark-professional:after {
	 left: 8px;
	 top: 1px;
	 width: 10px;
	 height: 22px;
	 border: solid #B7A99A;
	 border-width: 0 5px 5px 0px;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 transform: rotate(45deg);
}
 .program-category input:checked ~ .checkmark {
	 background-color: white;
}
 .program-keywords {
	 display: none;
}
